package com.itant.shiwushu.widget;

import android.content.Context;
import android.support.annotation.NonNull;
import android.support.annotation.Nullable;
import android.support.v4.widget.SwipeRefreshLayout;
import android.util.AttributeSet;

import com.itant.shiwushu.R;

/**
 * Created by Jason on 2018/10/3.
 */

public class ColorSwipeRefreshLayout extends SwipeRefreshLayout {
    public ColorSwipeRefreshLayout(@NonNull Context context) {
        super(context);
    }

    public ColorSwipeRefreshLayout(@NonNull Context context, @Nullable AttributeSet attrs) {
        super(context, attrs);
        setColorSchemeResources(
                R.color.colorPrimary,
                R.color.blue_alipay_icon,
                android.R.color.holo_orange_light,
                android.R.color.holo_red_light);
    }
}
